Bug 328341 - dlm: closing connection to node 0
Summary: dlm: closing connection to node 0
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman   
(Show other bugs)
Version: 5.1
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Chris Feist
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords: TestBlocker, ZStream
Depends On: 315711
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-11 20:07 UTC by Ludek Smid
Modified: 2009-04-16 22:31 UTC (History)
3 users (show)

Fixed In Version: RHBA-2007-0987
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 16:53:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0987 normal SHIPPED_LIVE cman bug fix update 2007-11-07 16:53:42 UTC

Description Ludek Smid 2007-10-11 20:07:50 UTC
This bug has been copied from bug #315711 and has been proposed to be backported
to 5.1 z-stream (EUS) and released as Day0 erratum.

Comment 4 errata-xmlrpc 2007-11-07 16:53:47 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0987.html



Note You need to log in before you can comment on or make changes to this bug.